StoreVirtual Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

VSA 10.5 demo requirements

M. N.
Advisor

VSA 10.5 demo requirements

I downloaded the VSA 10.5 demo for ESXi to perform some tests but I am unable to deploy it on a VMware ESXi 5.5 server.

Can anybody please tell me what are the VMware requirements to install the VSA demo?

Can I use an ESXi 5.1 host?

Should I use any alternate version?

I cannot install it on a vSphere environment as in my lab I have only ESXi hosts.

As an alternate solution I could install e Windows Server 2008 R2 host, install VMware player in it and use the laptop demo, but is looks a very poor rolution...

Regards

marius

 

3 REPLIES
oikjn
Honored Contributor

Re: VSA 10.5 demo requirements

not sure about esx, but why download v10.5 when v11 is the current version?  How about you try that and then see if that one works.

M. N.
Advisor

Re: VSA 10.5 demo requirements

Thank you for your message.

I need to test some actions to be performed on an HW base 10.5 cluster, so I try to emulate it in a lab.

By the way, I was able to install it in an ESXi 5.1 host.

Suggestions, pointers and hints are welcome.

marius

 

oikjn
Honored Contributor

Re: VSA 10.5 demo requirements

I'm not sure where it is, but there is a compatability list somewhere for each version and maybe v5.5 requires v11 for the VSA to install correctly.  Other than user permissions, there really isn't anything more than will mess up a VSA install so if it isn't working and you have your account and file permissions correct, then its probably because it requires v11.

 

What actions are you trying to test?  Its likely that there is no difference between v11 and v10.5 for you to run your tests.